﻿
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<br />
<div class="row">
    <div class="col-6">
        <h2 class="text-info">Dish List </h2>
    </div>
    <div class="col-6 text-right">
        <a class="btn btn-info" asp-action="Upsert"><i class="fas fa-plus"></i> &nbsp; Create New Dish</a>
    </div>
</div>

<br />
<div class="p-4 border rounded">
    <table id="tblData" class="table table-striped table-bordered" style="width:100%">
        <thead class="thead-dark">
            <tr class="table-info">
                <th>Name</th>
                <th>Price</th>
                <th>Is Enabled</th>
                <th></th>
            </tr>
        </thead>
    </table>
</div>

@section Scripts {
    <script src="~/js/DishList.js"></script>
}